Bug 166570 - Taskmanager should be able to only show minimized windows (like KDE3 can do)
Summary: Taskmanager should be able to only show minimized windows (like KDE3 can do)
Status: RESOLVED FIXED
Alias: None
Product: plasma4
Classification: Unclassified
Component: widget-taskbar (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-14 21:22 UTC by Jarle Thorsen
Modified: 2008-11-17 21:06 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jarle Thorsen 2008-07-14 21:22:39 UTC
Version:            (using KDE 4.0.5)
Installed from:    Ubuntu Packages
OS:                Linux

Taskmanager should have an option to only show minimized programs (like KDE3 can do). This will keep the taskbar from being all cluttered up if you have a lot of programs running. Se also bug #162568.
Comment 1 Bart Cerneels 2008-10-20 15:43:16 UTC
I've prepared a patch for this: http://reviewboard.vidsolbach.de/r/231/
Might get into KDE 4.2 if allowed to commit despite the soft freeze.